format_version: '1.0'

repository_url: https://github.com/winsiderss/systeminformer

sequence:
  base_version:
    input_file: 'b384606a.zip'
    commit_sha1: b384606ab1ba0883164154ae2f4c83e1c92ed34f
  fix_attempt:
    - input_file: 'cfc6cdd6.diff'
      commit_sha1: cfc6cdd65c2fc8927fffc67cf8abf9a81f41b5d4
    - input_file: '082bb8f9.diff'
      commit_sha1: 082bb8f9f0b38205a312a07748b042089f2cf2a7
    - input_file: '49502ff7.diff'
      commit_sha1: 49502ff7020d01752876f2730efe7d0dfa75ec7b
    
  expected_fix:
    input_file: '71b0300c.diff'
    commit_sha1: 71b0300c09ed13160b30e0afacf7b6fddab4593e

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/winsiderss/systeminformer/issues/484
